ISTI Open Access - Bug #16786

Fix Robol's Papers
May 28, 2019 01:02 PM - Leonardo Candela

Status: Closed Start date: May 28, 2019
Priority: Normal Due date:

Assignee: silvia giannini % Done: 100%
Category:

Target version: People Metadata

Description

The following papers lack the ISTI value in "Strutture CNR"

e https://intranet.cnr.it/servizi/people/prodotto/scheda/i/I394989

Please fix it.

History

#1 - May 28, 2019 01:58 PM - silvia giannini

- Status changed from New to Closed

#2 - May 28, 2019 02:13 PM - Leonardo Candela
- % Done changed from 0 to 100

Dec 14, 2025

1/1



https://intranet.cnr.it/servizi/people/prodotto/scheda/i/394989
http://www.tcpdf.org

